CREATE_MAKEFILE(1)

NAME
create_makefile - creates a Makefile from a Makefile.am

SYNOPSIS
create_makefile relativepath/Makefile

DESCRIPTION
This manual page documents briefly the create_makefile command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

create_makefile creates the Makefile in a subdirectory containing a Makefile.am. This script must be run from the toplevel directory (the one containing configure). This script saves time compared to re-running configure completely.

Note that you must supply the path to the desired Makefile, not the existing Makefile.am.

This utility is part of the KDE Software Development Kit.

SEE ALSO
create_makefiles(1).

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).